/* change border radius for the tab , apply corners on top*/

.redMessage {
    color: red;
    padding: 1px;
    display: none;
}

.table>thead>tr>th,
.table>thead>tr>td {
    text-align: center;
    vertical-align: middle;
    border-right: solid thin #a94442;
    font-size: 16px;
    font-size: 1.2vw;
}

.heading,
h3 {
    padding: 10px;
    margin: 1%;
    border-radius: 5px;
    background-color: #c11925;
    color: white !important;
    text-align: center;
    align-content: center;
    font-size: 1.2vw;
}

.heading {
    color: #323f39 !important;
}

hr {
    margin-top: 20px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #eee;
}

.table-responsive {
    border: solid thin #999999;
    border-radius: 5px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

h3 {
    padding: 1px;
    margin-left: 1%;
    margin-right: 1%;
    border-radius: 5px;
    background-color: #c11925;
    color: white;
    text-align: center;
}

hr {
    margin-top: 20px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #eee;
}

.table-responsive {
    border: solid thin #999999;
    border-radius: 5px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    min-height: 0;
    max-height: 500px;
}

.scrollmenu {
    background-color: #fff;
    overflow: auto;
    white-space: nowrap;
}

div.scrollmenu a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 10px;
    margin-bottom: 5px;
    text-decoration: none;
}

div.scrollmenu a:hover {
    background-color: #777;
}

div.scrollmenu a.active {
    background-color: #29B1D3 !important;
}